# frozen_string_literal: true

module RedmineUxToolkit
  module Cron
    class NoopJob
      def self.call(context)
        context.logger.debug('[Redmine UX Toolkit] Cron no-op job executed.') if context.logger
      end
    end
  end
end
